/*
	Name: js
	Description: js layout
	Version: 1.0
	Author: Vonwa
	Autor URI: http://vonwa.fr
*/

/* #media */
#media li a img.big{
	display:none;
}

img.big{	
	-webkit-box-shadow: 0px 0px 16px rgba(0, 0, 0, .5);
	-moz-box-shadow:    0px 0px 16px rgba(0, 0, 0, .5);
	box-shadow:         0px 0px 16px rgba(0, 0, 0, .5);
}

/* Formulaire */
.listing  div#body aside form{
	padding:10px 0 15px;
	border-bottom:1px solid #cccccc;
	overflow:hidden;
}